<?xml version="1.0" encoding="utf-8"?>
<component size="852,210" mask="n21_hf1j">
  <displayList>
    <image id="n20_kp34" name="n20" src="r8lg4p" fileName="img_new/bg.png" xy="41,17"/>
    <image id="n21_hf1j" name="n21" src="r8lg4p" fileName="img_new/bg.png" xy="45,17" size="767,164"/>
    <component id="n4_r8lg" name="item_0" src="r8lg4r" fileName="img_new/item_wheel.xml" xy="-41,27" scale="0.95,0.95"/>
    <component id="n13_r8lg" name="item_1" src="r8lg4r" fileName="img_new/item_wheel.xml" xy="92,27" scale="0.95,0.95"/>
    <component id="n14_r8lg" name="item_2" src="r8lg4r" fileName="img_new/item_wheel.xml" xy="225,27" scale="0.95,0.95"/>
    <component id="n15_r8lg" name="item_3" src="r8lg4r" fileName="img_new/item_wheel.xml" xy="358,27"/>
    <component id="n16_r8lg" name="item_4" src="r8lg4r" fileName="img_new/item_wheel.xml" xy="491,27" scale="0.95,0.95"/>
    <component id="n17_r8lg" name="item_5" src="r8lg4r" fileName="img_new/item_wheel.xml" xy="624,27" scale="0.95,0.95"/>
    <component id="n19_r8lg" name="item_6" src="r8lg4r" fileName="img_new/item_wheel.xml" xy="757,27" scale="0.95,0.95"/>
    <component id="n18_r8lg" name="item_7" src="r8lg4r" fileName="img_new/item_wheel.xml" xy="890,27" scale="0.95,0.95"/>
  </displayList>
  <transition name="t0" autoPlay="true" autoPlayRepeat="-1" frameRate="60">
    <item time="0" type="Scale" target="n15_r8lg" tween="true" startValue="1,1" endValue="0.95,0.95" duration="24" ease="Linear"/>
    <item time="0" type="Scale" target="n16_r8lg" value="0.95,0.95"/>
    <item time="0" type="Transition" target="n15_r8lg" value="show"/>
    <item time="0" type="Transition" target="n16_r8lg" value="hide"/>
    <item time="0" type="XY" target="n13_r8lg" tween="true" startValue="92,27" endValue="-41,27" duration="48" ease="Linear"/>
    <item time="0" type="XY" target="n14_r8lg" tween="true" startValue="225,27" endValue="92,27" duration="48" ease="Linear"/>
    <item time="0" type="XY" target="n15_r8lg" tween="true" startValue="358,27" endValue="225,27" duration="48" ease="Linear"/>
    <item time="0" type="XY" target="n16_r8lg" tween="true" startValue="491,27" endValue="358,27" duration="48" ease="Linear"/>
    <item time="0" type="XY" target="n17_r8lg" tween="true" startValue="624,27" endValue="491,27" duration="48" ease="Linear"/>
    <item time="0" type="XY" target="n18_r8lg" tween="true" startValue="890,27" endValue="757,27" duration="48" ease="Linear"/>
    <item time="0" type="XY" target="n19_r8lg" tween="true" startValue="757,27" endValue="624,27" duration="48" ease="Linear"/>
    <item time="0" type="XY" target="n4_r8lg" tween="true" startValue="-41,27" endValue="-174,27" duration="48" ease="Linear"/>
    <item time="24" type="Scale" target="n16_r8lg" tween="true" startValue="0.95,0.95" endValue="1,1" duration="24" ease="Linear"/>
    <item time="24" type="Transition" target="n15_r8lg" value="hide"/>
    <item time="24" type="Transition" target="n16_r8lg" value="show"/>
    <item time="48" type="Scale" target="n15_r8lg" value="0.95,0.95"/>
  </transition>
  <transition name="t1" frameRate="60">
    <item time="0" type="Size" target="n4_r8lg" value="145,149"/>
    <item time="24" type="Size" target="n4_r8lg" value="145,149"/>
  </transition>
</component>